type=item
matchItems=fishing_rod
model=item/stone_fishing_pickaxe_uncast
model.fishing_rod_cast=item/stone_fishing_pickaxe_cast
nbt.display.Name=\u00a73Gone Fishing
nbt.display.Lore.1=\u00a78Stone Tier